{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
            "path" : "pages/Login/Login",
            "style" : {
				"navigationStyle": "custom",
				"disableScroll": true
			}
        },
		{
		    "path" : "pages/Charts/mainStatistics",
		    "style" : {
				"navigationBarTitleText":"统计图表"
				// "disableScroll": true,
				// "enablePullDownRefresh": true
			}
		},
		{
		    "path" : "pages/User/merchantList",
		    "style" : {
				"navigationBarTitleText":"机器销售"
				// "disableScroll": true,
				// "enablePullDownRefresh": true
			}
		},
		{
		    "path" : "pages/User/merchantList2",
		    "style" : {
				"navigationBarTitleText":"机器状态"
				// "disableScroll": true,
				// "enablePullDownRefresh": true
			}
		},
		{
		    "path" : "pages/User/user",
		    "style" : {
				"navigationBarTitleText":"我的"
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"animationType":"slide-in-right",
		"animationDuration":200
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#F8F8F8",
		"list": [{
				"pagePath": "pages/Charts/mainStatistics",
				"iconPath": "static/img/home.png",
				"selectedIconPath": "static/img/homeHL.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/User/merchantList",
				"iconPath": "static/img/merchantList.png",
				"selectedIconPath": "static/img/merchantListHL.png",
				"text": "机器销售"
			},
			{
				"pagePath": "pages/User/merchantList2",
				"iconPath": "static/img/equipment.png",
				"selectedIconPath": "static/img/equipmentHL.png",
				"text": "机器状态"
			},
			{
				"pagePath": "pages/User/user",
				"iconPath": "static/img/user.png",
				"selectedIconPath": "static/img/userHL.png",
				"text": "我的"
			}
		]
	}
}
